@media (min-width: 1180px) {
	#parfum .manus{
	margin-left: 0px;
	}
	#parfum .womanus{
	margin-left: 0px;
	}
	#parfum .msor1{
	margin-left: 0px;
	}
	#parfum .wsor1{
	margin-left: 0px;
	}
}
@media (min-width: 768px) and (max-width: 1179px) {
.lista-szuro .dropdown_c,
.lista-szuro .elnev,
.lista-szuro .elnev-kicsi,
.sor_b
 {
		display: none !important;
	}

	#parfum  .liquid-slider .man{
	background-attachment: scroll;
	background-image: url(../../images/slides/slider_man.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 95%;
	}
	#parfum  .liquid-slider .woman{
	background-attachment: scroll;
	background-image: url(../../images/slides/slider_woman.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 95%;
	}
	#man-woman .title-man-woman {
		margin-top: -100px;
		background-attachment: scroll;
		background-image: url(../../images/slides/man_woman.png);
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: 50%;
	}
	#parfum .manus{
	margin-left: 10px;
	}
	#parfum .womanus{
	margin-left: 10px;
	}
	#parfum .msor1{
	margin-left: 0px;
	}
	#parfum .wsor1{
	margin-left: 0px;
	}
	#menu {
		display: none;
	}

	#mobile-nav {
    	display: block;
		float: right;
	}

	#menu-nav-mobile {
		margin: 0;
	}

	header .sticky-nav #mobile-nav,
	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;
	}

	#social-area #social ul li {
		margin-left: 15px;
	}

	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}

	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}

	#twitter-feed {
		padding-top: 110px;
		padding-bottom: 110px;
	}

	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
	}

	.info-text {
		padding-right: 0;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
#main-menu .sub .product {
  display:none;
}

img.line {
  display:none;
}
div#parfum-data {
  border-bottom:none;
}
span.product-rating-box {
  float:left;
  display:block;
  margin:0 auto;

}
a.productbox {
  clear:both;
  border-top: 1px solid black;
  padding-top:5px;
}
span.product-rating-rating {
  float:left;
  display:block;
  width:20px;
  margin:0 auto;
}
.row .span2.productbox .p1.productbox-outer .productname {
  min-height:auto;
  max-height:auto;
  height:auto;
  border-bottom:none;
}

.lista-in .lista-clear {
  display:none;
}

html, body {
	height: 100%;
	background-color: #fff;
	background-attachment: scroll;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top;
}
.title-page,
.lista-szuro,
.input-container,
 {
		display: none !important;
  }
.top_pindi_a {
    margin-left:10px;
}
.lista-in p,
.lista-in .price-old,
.lista-in .price-most,
.lista-in .price-takarit{
	text-align: center;
}

.contact-info .lista {
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
	color: #765a41;
	font-weight: normal;
	line-height: 17px;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	margin-left: 0px;
	text-align: center;
	width: 100%;
	height: 180px;
	border-left:0px solid #2c2825;
}

	#parfum {
		display: none !important;
	}

  a.tabla.noi {
    margin-right: 10px;

  }

	#man-woman {
		display: none !important;
	}
	#back-to-top {
		display: none !important;
	}

	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}

	header .sticky-nav {
		position: relative;
	}

	header .sticky-nav,
	#navigation-mobile,
	.page,
	.page-alternate,
	#twitter-feed,
	footer {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	header .sticky-nav #logo {
		margin-left: 0;
	}

	header .sticky-nav.stuck #logo {
		margin-left: 20px;
	}

	header .sticky-nav #menu {
		margin-right: 0;
	}

	header .sticky-nav.stuck #menu {
		margin-right: 20px;
	}

	#menu {
		display: none;
	}

	#mobile-nav {
    	display: block;
		float: right;
	}

	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}

	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;
	}

	.work-nav {
		margin-bottom: 30px;
	}

	.type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}

	.work-nav #filters,
	.work-nav #filters li {
		display: inline-block;
	}

	.work-nav #filters li {
		margin:0 10px 0 0;
	}

	.work-nav #filters li a {
		font-size: 13px;
		text-transform: uppercase;
	}

	#about .profile {
		margin-bottom: 30px;
	}

	#about .profile:last-child {
		margin-bottom: 0;
	}

	#response {
		margin-bottom: 30px;
	}

	.contact-details {
		border-top: 1px dashed #3C3F45;
		padding-top: 30px;
		text-align: center;
	}

	#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}


	#social-area #social ul li:first-child,
	#social-area #social ul li {
		margin: 15px;
	}

	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}

	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}

	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	#ticker .tweet_list li {
		font-size: 16px;
		line-height: 24px;
	}

	#ticker .tweet_list .tweet_time a {
		font-size: 13px;
		margin-left: 5px;
	}

	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
		display: block;
	}

	.info-text {
		padding-right: 0;
	}
}

@media (max-width: 480px) {

html, body {
	height: 100%;
	background-color: #fff;
	background-attachment: scroll;
	background-image: url();
	background-repeat: repeat-x;
	background-position: top;
}
.title-page,
.lista-szuro,
.input-container,
.top_pindi_a,
.top_pindi_b,
.top_pindi_c {
		display: none !important;
	}
.lista-in p,
.lista-in .price-old,
.lista-in .price-most,
.lista-in .price-takarit{
	text-align: center;
}
.contact-info .lista {
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
	color: #765a41;
	font-weight: normal;
	line-height: 17px;
	padding-top:0px;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	margin-left: 0px;
	text-align: center;
	width: 100%;
	height: 180px;
	border-left:0px solid #2c2825;
}
.tabbable .k?z?pre {
		text-align: center;
	}
	#parfum {
		display: none;
	}
	#man-woman {
		display: none;
	}
	#back-to-top {
		display: none !important;
	}

	#home-slider {
		margin-left: -20px;
		margin-right: -20px;
	}

	#home-slider ul#slide-list {
		display: none;
	}

	header .sticky-nav {
		position: relative;
	}

	header .sticky-nav,
	#navigation-mobile,
	.page,
	.page-alternate,
	#twitter-feed,
	footer {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	header .sticky-nav #logo {
		margin-left: 0;
	}

	header .sticky-nav.stuck #logo {
		margin-left: 20px;
	}

	header .sticky-nav #menu {
		margin-right: 0;
	}

	header .sticky-nav.stuck #menu {
		margin-right: 20px;
	}

	#menu {
		display: none;
	}

	#mobile-nav {
    	display: block;
		float: right;
	}

	#menu-nav-mobile {
		margin-left: -20px;
		margin-right: -20px;
		margin-bottom: 0;
	}

	#navigation-mobile li a {
		font-size: 14px;
		padding: 12px 0;
	}

	header .sticky-nav.stuck #mobile-nav {
		margin-right: 20px;
	}

	.work-nav {
		margin-bottom: 30px;
	}

	.type-work {
		background: url(../img/filter-icon.png) no-repeat;
		width: 16px;
		height: 16px;
		display: inline-block;
		text-indent: -9999px;
		margin-bottom: 0;
		position: relative;
		line-height: 10px;
	}

	.work-nav #filters li:first-child {
		margin-left: 0;
	}

	.work-nav #filters,
	.work-nav #filters li {
		display: inline-block;
	}

	.work-nav #filters li {
		margin:0 10px 0 0;
	}

	.work-nav #filters li a {
		font-size: 13px;
		text-transform: uppercase;
	}

	#about .profile {
		margin-bottom: 30px;
	}

	#about .profile:last-child {
		margin-bottom: 0;
	}

	#response {
		margin-bottom: 30px;
	}

	.contact-details {
		border-top: 1px dashed #3C3F45;
		padding-top: 30px;
		text-align: center;
	}

	#contact-form .submit {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#social-area #social ul li:first-child,
	#social-area #social ul li {
		margin: 15px;
	}

	#social-area #social ul li a {
		width: 50px;
		height: 50px;
	}

	#social-area #social ul li a span {
		font-size: 24px;
		line-height: 50px;
	}

	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 100px;
	}

	#ticker .tweet_list li {
		font-size: 14px;
		line-height: 22px;
	}

	#ticker .tweet_list .tweet_time a {
		font-size: 12px;
		margin-left: 3px;
	}

	.info-block a.button {
    	margin-top: 20px;
    	position: inherit;
		display: block;
	}

	.info-text {
		padding-right: 0;
	}
}

@media (max-width: 320px) {
	#navigation-mobile li a {
		padding: 20px 0;
	}

	.work-nav #filters li a {
		font-size: 12px;
	}

	#twitter-feed {
		padding-top: 90px;
		padding-bottom: 120px;
	}
	/* #contact .contact-page {
		margin: 100px;
		background: #DE5E60;
		text-align: center;
	} */
	div.products.tabbable {
		background: #DE5E60;
		text-align: right;
		padding-left: 100px;
	}
}


/* Retina Display */

@media only screen and (-webkit-min-device-pixel-ratio: 2),
 	only screen and (-moz-min-device-pixel-ratio: 2),
  	only screen and (-o-min-device-pixel-ratio: 2/1),
  	only screen and (min-device-pixel-ratio: 2),
  	only screen and (min-resolution: 2dppx) {

    header #logo a {
        background-image: url(../images/logo_2x.png);
        background-size: 96px 30px;
    }

    .menu-nav {
        background-image: url(../images/menu-mobile_2x.png);
        background-size: 16px 32px;
    }

    .type-work {
        background-image: url(../images/filter-icon_2x.png);
        background-size: 16px 16px;
    }
	}


